.menu {
  margin-left: 15px;
}

.wrapper-container {
  display: flex;
  flex-direction: column;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.page-header {
  font-weight: normal;
  font-size: 18px;
}

.wrapper-is-mobile .wrapper-toolbar {
  position: fixed;
  z-index: 2;
}

h1.wrapper-app-name {
  margin-left: 8px;
}

.wrapper-sidenav-container {
  flex: 1;
  height: calc( 100vh - 65px);
}

.wrapper-is-mobile .wrapper-sidenav-container {
  flex: 1 0 auto;
}

.wrapper-sidenav {
  background-color: #262f3d;
}

.sidenav-outlet {
  background-color: #e2e8ef;
}


.mat-nav-list {
  padding-top: 15px;
}

.spacer {
  flex: 1 1 auto;
}

.vert-align-mid {
  vertical-align: middle;
}

.user-button {
  height:30px;
  width: 120px;
  line-height: 30px;
  border-radius:0;
  color: #1e88e5;
  background-color: #FFFFFF;
  font-weight: bold;
  text-align: center;
}
